Subject: Re: 2.6.26 does not boot on Pegasos

From: Segher Boessenkool <[email-masked]>
Date: Tue, 22 Jul 2008 19:54:57 +0200

>>> If you built this kernel yourself, you need to do it from a system 
>>> with
>>> an up-to-date binutils (2.18) otherwise, it does this.
>
> Note to the linux-ppc guys; is there any changelog entry which reports
> this requirement somewhere? I didn't find one...

That's because there is no such requirement.  2.18 is the latest
version, so it's always wise to test with that in case you have
some problems; but it wouldn't be nice if the kernel can be built
with only one binutils major version.

Please try my build patch for a similar problem, it went into
BenH's tree today.  Would be nice if it was the same problem;
if not, send a proper, _detailed_ bug report here and I'll look
into it.

Segher